# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.AmountAndCurrencyExchange3

Packages that use AmountAndCurrencyExchange3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of AmountAndCurrencyExchange3 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as AmountAndCurrencyExchange3
Modifier and Type
Field
Description
`protected AmountAndCurrencyExchange3`
EntryTransaction7.`amtDtls`
`protected AmountAndCurrencyExchange3`
ReportEntry7.`amtDtls`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return AmountAndCurrencyExchange3
Modifier and Type
Method
Description
`AmountAndCurrencyExchange3`
ObjectFactory.`createAmountAndCurrencyExchange3()`
Create an instance of `AmountAndCurrencyExchange3`
`AmountAndCurrencyExchange3`
EntryTransaction7.`getAmtDtls()`
Gets the value of the amtDtls property.
`AmountAndCurrencyExchange3`
ReportEntry7.`getAmtDtls()`
Gets the value of the amtDtls property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type AmountAndCurrencyExchange3
Modifier and Type
Method
Description
`void`
EntryTransaction7.`setAmtDtls(AmountAndCurrencyExchange3 value)`
Sets the value of the amtDtls property.
`void`
ReportEntry7.`setAmtDtls(AmountAndCurrencyExchange3 value)`
Sets the value of the amtDtls property.